/* FORMS ----------------------------------------------------------------------- */
input.button:hover,
input.submit:hover {
	border: 1px solid #000;
	background: #000 none;
	color: #fff;
}

/* elements -------------------------------------------------------------------- */
label {
	display: block;
	margin: 0;
	padding: 0;
}
div.portlet label.empty {
	display: none !important;
}


/* portlet specials ------------------------------------------------------------ */
div.portlet label {
	white-space: nowrap;
	font-size: 11px;
	text-transform: uppercase;
	color: #333;
	font-weight: bold;
}
div.portlet input {
	width: 160px;
}
div.portlet .submit,
div.portlet .send-button {
	margin: 5px 0;
	width: auto !important;
	cursor: pointer;
}